html {
  overflow-x: hidden;
}

.cv-slider-wrap {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 70px;
}

.cv-slider-item {
  position: relative;
  flex: 0 0 100%;
  margin: 0;
  width: 100%;
}

.cv-slider-item:after {
  background-color: rgba(255, 255, 255, 0);
  content:"";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition:all ease-in-out .3s;
}

.cv-slider-item:hover:after  {
  background-color: rgba(255, 255, 255, .7);
}

.cv-slider-item:hover .cv-slider-title h2, 
.cv-slider-item:hover .cv-slider-title h2 a {
  color:#000;
}

.cv-slider-item .slider-image {
  display: block;
  height: 54vh;
  object-fit: cover;
  width: 100%;
}

.cv-slider-title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}

.cv-slider-title h2 {
  font:40px/1.1 'Linotype Didot', 'Big Caslon', 'Book Antiqua', 'Palatino Linotype', Georgia, serif;
  letter-spacing: 3px;
  margin-top: 0;
}

.cv-slider-title h2,
.cv-slider-title h2 a {
  color:#fff;
  text-decoration: none;
}

.cv-slider-read-more {
  background-color: rgba(255, 255, 255, 0.85);
  border:1px solid rgba(255, 255, 255, 0.85);
  color:#000;
  font:400 12px/0 'Open Sans', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  padding: 7px 20px;
}

.slick-dots {
  padding-left: 0;
  margin: 0;
  position: absolute;
  bottom: 45px;
  left: 50%;
  transform: translateX(-50%);
  display: flex !important;
  list-style: none;
}

.slick-dots li {
  padding-left: 5px;
  padding-right: 5px;
}

.slick-dots li button {
  cursor: pointer;
  opacity: .3;
  color:rgba(255, 255, 255, 0);
  font-size: 0;
  padding: 0;
  height: 9px;
  width: 9px;
  border-radius: 0;
  border:0 none;
}

.slick-dots li button:focus {
  outline: none;
  box-shadow: none;
}

.slick-dots li.slick-active button {
  opacity: .7;
}

.cv-slider-wrap .slick-arrow {
  font-size: 45px;
}

.slick-arrow.cv-slide-next {
  right: 30px;
}

.slick-arrow.cv-slide-prev {
  left: 30px;
}

.slick-slider .slick-arrow {
  color: #000;
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}